Subject: Re: Problems with mingw32 GCC 2.8.0 !!!
From: [email-masked] (Mumit Khan)

27 Jan 1998 12:47:00 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: Fabio Vignoli <[email-masked]>
Cc: [email-masked]

Fabio Vignoli <[email-masked]> writes:
> 
> 2) The problem I encountered when I tried to compile the dlltest or other
> tests provided with the packages is more serious, maybe is my inexperience
> in using the tool but it seems that WinMain does not exist in any of the
> default libraries. (I used jam to compile it).

Chances are that the jamfile uses "-dll" option, which has since been
renamed to -mdll. That should fix your problem.

Mumit
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".